Skip to main content
POST
Send a test event

Authorizations

Authorization
string
header
required

HTTP Basic Authentication. Use your API Access Key ID as the username and your API Access Key Secret as the password. Generate keys in the CloudTalk Dashboard under Account -> Settings -> API Keys (https://dashboard.cloudtalk.io/menu/account/settings/API-keys).

Path Parameters

endpointId
string
required

Webhook endpoint id (ep_...).

Example:

"ep_2nJ4qKZr8C1tY0dXwV3uFh7bM9s"

Body

application/json
eventType
string
required
Example:

"call.ended"

Response

The test event is queued.

deliveryId
string
required
Example:

"msg_2nJ5bQw1pX7cT4aZsY8vHk0dLr3"